/*Write a SQL statement to display customer details (ID and purchase amount) whose IDs are within the range 3002 and 3007 
and highest purchase amount is more than 1000.*/
SELECT customer_id,MAX(purch_amt)   
FROM orders   
WHERE customer_id BETWEEN 3002 and 3007   
GROUP BY customer_id   
HAVING MAX(purch_amt)>1000;